
BHP132 - Potlako+ - Bug #6522

unable to access Endpoint Recording report/sheet

19/10/2022 15:43 - Scott Dryden-Peterson

Status: Resolved Start date:

Priority: High Due date: 01/11/2022

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Recieve "Internal Server Error" message when trying to access Endpoint Recording report.

History

#1 - 24/10/2022 08:16 - Itumeleng Mosweu

- Due date set to 25/10/2022

- Start date deleted (19/10/2022)

#2 - 31/10/2022 08:41 - Itumeleng Mosweu

- Due date changed from 25/10/2022 to 01/11/2022

#3 - 07/11/2022 12:11 - Itumeleng Mosweu

- Status changed from New to Resolved
